import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'protect',
})
export class ProtectPipe implements PipeTransform {
  // eslint-disable-next-line @typescript-eslint/no-unused-vars
  transform(text: unknown): string {
    const len = 8;
    return '*'.repeat(len);
  }
}
